.toolbar-tray-open header {
  padding-top: 4.6rem;
  z-index: 499;
}

/*modal style*/
.webform-confirmation-modal.ui-dialog .ui-dialog-titlebar {
  background: #ffffff !important;
  padding: 0 !important;
  border: none !important;
}
.test_header {
  font-family: "Nunito", sans-serif !important;
}
/* .path-user .user-login-form {
  padding: 6rem 8rem !important;
}
.path-user form input[type="text"],
.path-user form input[type="search"],
.path-user form textarea,
.path-user form input[type="email"] {
  width: auto !important;
  border: 1px solid !important;
  padding: 4px 2px !important;
} */

.path-user {
  & .login-wrapper {
    background: url(../img/login-bg.svg) no-repeat right top/70%;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    & .login-block {
      width: 26.7%;
      padding: 0 5%;
      & .logo {
        margin: auto;
        display: flex;
        justify-content: center;
        margin-bottom: 78px;
      }
      & .title-block {
        margin-bottom: 40px;
        & h4 {
          font-size: 32px;
          font-weight: 600;
          margin-bottom: 5px;
        }
        & p {
          font-size: 13px;
          font-weight: 600;
        }
      }
    }
    & form {
      padding: 0 !important;
      & .field {
        margin-bottom: 10px;
        & label {
          font-size: 14px;
          font-weight: 600;
        }
        & input {
          border-radius: 2px;
          border: 1px solid #d9d9d9;
          width: 100% !important;
          height: 32px;
          padding: 0 10px !important;
          font-size: 12px;
        }
      }
      & input[type="submit"] {
        font-weight: 600;
        background: #414141;
        text-align: center;
        color: #fff;
        margin-top: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
      }
    }
    & .form-item {
      margin: 0 !important;
    }
  }
}

@media (max-width: 991px) {
  .slider__content {
    & p {
      color: #fff;
    }
  }
  .path-user {
    & .login-wrapper {
      background: none;
      & .login-block {
        padding: 0 5%;
        width: 100%;
      }
    }
  }
}

table.table{
  background-color: #f7f7f7;
  th,td{
    padding: 10px 20px;
  }
  th{
    background-color: #d7d7d7;
  }
  tbody{
    tr:nth-child(even){
      background-color: #efefef;
    }
  }
}
@media (max-width: 767px) {
  table.table{
    overflow-x: scroll;
    display: inline-block;
  }
}